Commit e1340b16 authored by Sascha Herzinger's avatar Sascha Herzinger

Fixing dependency version numbers and upgrading rpy2

parent 99fb6e77
Pipeline #4891 passed with stages
in 9 minutes and 39 seconds
......@@ -14,23 +14,24 @@ setup(
include_package_data=True,
python_requires='>=3.4.0',
install_requires=[
'Flask',
'flask-cors',
'Flask-Script',
'flask-request-id-middleware',
'flask-compress',
'typing',
'jsonschema',
'celery[redis]',
'redis',
'numpy',
'scipy',
'pandas',
'sklearn',
'requests',
'PyYAML',
'pycryptodomex',
'rpy2',
'Flask==0.12.2',
'flask-cors==3.0.3',
'Flask-Script==2.0.6',
'flask-request-id-middleware==1.1',
'flask-compress==1.4.0',
'typing==3.6.2',
'jsonschema==2.6.0',
'celery[redis]==4.1.0',
'redis==2.10.6',
'numpy==1.13.3',
'scipy==0.19.1',
'pandas==0.20.3',
'sklearn==0.0',
'requests==2.18.4',
'PyYAML==3.12',
'pycryptodomex==3.4.7',
'rpy2==2.9.3',
'tzlocal',
'flake8',
'pytest',
'pytest-runner',
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment